article.gallery {
  max-width: 1286px;
}
article.gallery > h2 {
  color: var(--color-green);
}
article.gallery input[type="radio"] {
  display: none;
}
article.gallery label {
  width: auto;
  color: var(--color-white);
  background: var(--color-red);
}
.theme_color_orange article.gallery > h2 {
  color: var(--color-orange);
}
.theme_color_orange article.gallery label {
  background-color: var(--color-orange);
}
.theme_color_gray article.gallery > h2 {
  color: var(--color-gray);
}
.theme_color_gray article.gallery label {
  background-color: var(--color-gray);
}
.theme_color_red article.gallery > h2 {
  color: var(--color-red);
}
.theme_color_red article.gallery label {
  background-color: var(--color-red);
}
.theme_color_blue article.gallery > h2 {
  color: var(--color-blue);
}
.theme_color_blue article.gallery label {
  background-color: var(--color-blue);
}
